package com.goafanti.ambSystem.bo;

import java.math.BigDecimal;

public class OutInvestLog {
    private Long id;
    private Long ambInvestId;
    private BigDecimal amount;
    private Integer status;
    private String comment;
    private String operator;
    private String createTimes;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getAmbInvestId() {
        return ambInvestId;
    }

    public void setAmbInvestId(Long ambInvestId) {
        this.ambInvestId = ambInvestId;
    }

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }

    public String getOperator() {
        return operator;
    }

    public void setOperator(String operator) {
        this.operator = operator;
    }

    public String getCreateTimes() {
        return createTimes;
    }

    public void setCreateTimes(String createTimes) {
        this.createTimes = createTimes;
    }
}
